Rezepte 1.3.1: The app offers notifications
ReferencePush

/api/v1/push/subscription

One that is not there is no error.

DELETE/api/v1/push/subscription

Authorization

session
rezepte_session<token>

Session cookie set by POST /api/v1/auth/login.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://example.com/api/v1/push/subscription" \  -H "Content-Type: application/json" \  -d '{    "endpoint": "string"  }'
Empty